Bug 53066 - installation error creating swap file on partitionless install - open(/mnt/loophost/rh-swap.img) == -ENOENT
installation error creating swap file on partitionless install - open(/mnt/lo...
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-09-02 23:57 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-05 18:04:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
failure dump (266.20 KB, text/plain)
2001-09-02 23:58 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-09-02 23:57:08 EDT
Description of Problem:

Install failure
See attached failure dump

Version-Release number of selected component (if applicable):
Red Hat Linux 7.1

How Reproducible:
Run install

Steps to Reproduce:
1. After partitioning my root drive
2. Set up my swap file
3. Click OK

Actual Results:
internal error occurred in the installation program

Expected Results:
Continue with install

Additional Information:
P-133 with 32 mbs of RAM with a 1.5 Gb partition
Comment 1 Need Real Name 2001-09-02 23:58:15 EDT
Created attachment 30655 [details]
failure dump
Comment 2 Matt Wilson 2001-09-05 17:59:52 EDT
try booting with "linux ide=nodma"
Comment 3 Brent Fox 2001-09-17 10:56:43 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.